@import url('https://fonts.googleapis.com/css?family=Montserrat');@font-face{font-family:'Glyphter';src:url('../fonts/glyphter-font/fonts/Glyphter.eot');src:url('../fonts/glyphter-font/fonts/Glyphter.eot?#iefix') format('embedded-opentype'),url('../fonts/glyphter-font/fonts/Glyphter.woff') format('woff'),url('../fonts/glyphter-font/fonts/Glyphter.ttf') format('truetype'),url('../fonts/glyphter-font/fonts/Glyphter.svg#Glyphter') format('svg');font-weight:normal;font-style:normal;}body{font-family:'Montserrat',sans-serif;}.homepage-2017 a,.homepage-2017 a:hover{text-decoration:none;}.main-header{position:relative;display:block;}.homepage-2017 .cookies-message p,.homepage-2017 .cookies-message .button-flat{font-weight:normal;}.green-menu{height:80px;background:#5bb900;background:linear-gradient(to right,#5bb900,#8ebf12)}.logo{display:inline-block;line-height:80px;height:80px;border-right:1px #499200 solid;position:relative;display:inline-block;width:auto}.logo a,.logo a:hover{text-decoration:none}.logo p{display:inline-block;font-size:18px;color:#fff;margin-right:30px}.logo img{width:55px;height:55px;display:inline-block;margin-right:10px}.main-menu{display:inline-block}.primary-menu{position:relative;display:inline-block;margin-left:20px}.primary-menu li{position:relative;display:inline-block;margin-left:15px;margin-right:15px;height:50px;color:#FFF;font-size:15px}.primary-menu li span{cursor:default}.primary-menu li i{margin-left:5px}.primary-menu li a,.primary-menu li a:hover{color:#fff;text-decoration:none}.dropdown-trigger-languages a.languages-toggle,.dropdown-trigger-locations a.location-toggle,.dropdown-trigger-package a.package-toggle,.dropdown-trigger-more a.more-toggle,.dropdown-trigger-teacher a.teacher-toggle{height:40px}.dropdown-trigger-languages .dropdown-menu.languages-dropdown ul.list-layout,.dropdown-trigger-locations .dropdown-menu.location-dropdown ul.list-layout,.dropdown-trigger-package .dropdown-menu.package-dropdown ul.list-layout,.dropdown-trigger-more .dropdown-menu.more-dropdown ul.list-layout,.dropdown-trigger-teacher .dropdown-menu.teacher-dropdown ul.list-layout{padding-left:0;list-style:none}.dropdown-trigger-languages .dropdown-menu.languages-dropdown ul.list-layout li,.dropdown-trigger-locations .dropdown-menu.location-dropdown ul.list-layout li,.dropdown-trigger-package .dropdown-menu.package-dropdown ul.list-layout li,.dropdown-trigger-more .dropdown-menu.more-dropdown ul.list-layout li,.dropdown-trigger-teacher .dropdown-menu.teacher-dropdown ul.list-layout li{display:block;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.dropdown-trigger-languages .dropdown-menu.languages-dropdown ul.list-layout a,.dropdown-trigger-locations .dropdown-menu.location-dropdown ul.list-layout a,.dropdown-trigger-package .dropdown-menu.package-dropdown ul.list-layout a,.dropdown-trigger-more .dropdown-menu.more-dropdown ul.list-layout a,.dropdown-trigger-teacher .dropdown-menu.teacher-dropdown ul.list-layout a{display:block!important}.dropdown-trigger-package .dropdown-menu.package-dropdown,.dropdown-trigger-more .dropdown-menu.more-dropdown{width:200px}.dropdown-trigger-languages .dropdown-menu.languages-dropdown,.dropdown-trigger-locations .dropdown-menu.location-dropdown{width:143px}.dropdown-trigger-package .dropdown-menu,.dropdown-trigger-more .dropdown-menu,.dropdown-trigger-teacher .dropdown-menu{right:-12px}.dropdown-trigger-languages .dropdown-menu,.dropdown-trigger-locations .dropdown-menu{right:-9px}.dropdown-trigger-languages .dropdown-menu,.dropdown-trigger-locations .dropdown-menu,.dropdown-trigger-package .dropdown-menu,.dropdown-trigger-more .dropdown-menu,.dropdown-trigger-teacher .dropdown-menu{display:none;top:47px;left:auto;max-width:none}.dropdown-trigger-languages .tooltip>.arrow,.dropdown-trigger-locations .tooltip>.arrow,.dropdown-trigger-package .tooltip>.arrow,.dropdown-trigger-more .tooltip>.arrow,.dropdown-trigger-teacher .tooltip>.arrow{top:-12px;margin-left:-11px;border-top-width:0;border-bottom-color:#999;border-bottom-color:rgba(0,0,0,.25)}.dropdown-trigger-languages .tooltip>.arrow,.dropdown-trigger-locations .tooltip>.arrow,.dropdown-trigger-package .tooltip>.arrow,.dropdown-trigger-more .tooltip>.arrow,.dropdown-trigger-teacher .tooltip>.arrow{left:92%}.dropdown-trigger-languages:hover .dropdown-menu,.dropdown-trigger-locations:hover .dropdown-menu,.dropdown-trigger-package:hover .dropdown-menu,.dropdown-trigger-more:hover .dropdown-menu,.dropdown-trigger-teacher:hover .dropdown-menu{display:block;opacity:1}li.call-centar{background:#5e9901;border-radius:25px;height:60px;top:8px;margin-left:15px}li.call-centar .data{display:inline-block;padding-top:12px;padding-left:25px;padding-right:15px}li.call-centar .data p{margin:0;font-size:12px;color:#fff}li.call-centar .data p.phone{font-size:15px;font-weight:700}li.call-centar .avatar{display:inline-block;vertical-align:top;padding-top:10px;padding-right:20px}li.call-centar .avatar img{width:40px;height:40px}@media (max-width:1199px){.primary-menu{margin-left:10px}.primary-menu li{margin-left:6px;margin-right:6px;font-size:14px}li.call-centar{margin-left:10px}li.call-centar .data{padding-left:15px}li.call-centar .avatar{padding-right:10px}}.top-banner{height:50px;width:100%;background-color:#000;display:block;position:relative;z-index:998;padding:0}.top-banner a{color:#fff;line-height:30px;margin:0;z-index:999;display:block;position:relative}.top-banner a i{font-size:20px;font-weight:700;top:1px;margin-right:10px;display:inline-block;position:relative}.top-banner .navigation li a,.top-banner .navigation li span{color:#fff;display:inline-block;line-height:15px;font-weight:300}.top-banner .navigation li::after{display:none}.top-banner .navigation li i{color:#fff;font-size:22px;top:3px;position:relative;margin-left:5px;margin-right:5px}.navigation{padding-top:0!important}.header{margin:0;padding:0;position:relative}.band.header .container.main-header,.band.br-cr .container.br-cr-sec{width:100%;padding-left:50px;padding-right:50px}.header .bkg-header{top:0;left:0;background:#fff;border-bottom:1px solid #8bc34a}.header .bkg-header.bkg-transparent{background:transparent;border:none}.header .col-header{height:50px}.band.header .main-header .col-header div.logo{margin-top:5px;padding:0;float:left}.band.header .main-header .col-header div.logo a{width:50px;height:50px;display:block;background-position:center center;background-size:cover;vertical-align:middle;font:0/0 a;text-shadow:none;color:transparent}.band.header .main-header .col-header div.logo.logo-large a{width:96px;height:96px}.logo.logo-large img{width:96px;height:96px;margin-top:8px}.phone-header{font-weight:700;color:#fff;font-size:16px;z-index:998}.band.header .main-header .col-header .primary .prm-menu{padding-top:10px}.dropdown-trigger-language a.language-toggle,.dropdown-trigger-help a.help-toggle,.dropdown-trigger-help a.location-toggle,.dropdown-trigger-help a.courses-toggle,.dropdown-trigger-browse a.browse-toggle{height:40px}.dropdown-trigger-language .dropdown-menu.language-dropdown ul.list-layout,.dropdown-trigger-help .dropdown-menu.help-dropdown ul.list-layout,.dropdown-trigger-location .dropdown-menu.location-dropdown ul.list-layout,.dropdown-trigger-courses .dropdown-menu.courses-dropdown ul.list-layout,.dropdown-trigger-browse .dropdown-menu.browse-dropdown ul.list-layout{padding-left:0;list-style:none}.dropdown-trigger-language .dropdown-menu.language-dropdown ul.list-layout li,.dropdown-trigger-help .dropdown-menu.help-dropdown ul.list-layout li,.dropdown-trigger-location .dropdown-menu.location-dropdown ul.list-layout li,.dropdown-trigger-courses .dropdown-menu.courses-dropdown ul.list-layout li,.dropdown-trigger-browse .dropdown-menu.browse-dropdown ul.list-layout li{display:block!important;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.dropdown-trigger-language .dropdown-menu.language-dropdown ul.list-layout li{opacity:.9}.dropdown-trigger-language .dropdown-menu.language-dropdown ul.list-layout:hover li{opacity:.5}.dropdown-trigger-language .dropdown-menu.language-dropdown ul.list-layout li:hover{opacity:1}.dropdown-trigger-language .dropdown-menu.language-dropdown ul.list-layout a,.dropdown-trigger-help .dropdown-menu.help-dropdown ul.list-layout li a,.dropdown-trigger-location .dropdown-menu.location-dropdown ul.list-layout li a,.dropdown-trigger-courses .dropdown-menu.courses-dropdown ul.list-layout li a,.dropdown-trigger-browse .dropdown-menu.browse-dropdown ul.list-layout li a{display:block!important}.dropdown-trigger-language .dropdown-menu.language-dropdown{width:60px}.dropdown-trigger-help .dropdown-menu.help-dropdown{width:290px}.dropdown-trigger-location .dropdown-menu.location-dropdown{width:190px}.dropdown-trigger-courses .dropdown-menu.courses-dropdown{width:190px}.dropdown-trigger-help .dropdown-menu{right:312px}.dropdown-trigger-browse .dropdown-menu{right:364px}.dropdown-trigger-location .dropdown-menu{right:492px}.extra-menu .dropdown-trigger-location .dropdown-menu{right:643px}.extra-menu .dropdown-trigger-courses .dropdown-menu{right:763px}.extra-menu .dropdown-trigger-browse .dropdown-menu{right:515px}.extra-menu .dropdown-trigger-help .dropdown-menu{right:463px}.extra-menu.accountBtn .dropdown-trigger-location .dropdown-menu{right:657px}.extra-menu.accountBtn .dropdown-trigger-courses .dropdown-menu{right:776px}.extra-menu.accountBtn .dropdown-trigger-browse .dropdown-menu{right:528px}.extra-menu.accountBtn .dropdown-trigger-help .dropdown-menu{right:476px}@media (min-width:1500px){.dropdown-trigger-help .dropdown-menu{right:278px!important}.dropdown-trigger-browse .dropdown-menu{right:375px!important}.dropdown-trigger-location .dropdown-menu{right:514px!important}}.dropdown-trigger-help .dropdown-menu{display:none;top:55px;left:auto;max-width:none}.dropdown-trigger-browse .dropdown-menu{display:none;top:55px;left:auto;max-width:none}.dropdown-trigger-location .dropdown-menu{display:none;top:55px;left:auto;max-width:none}.dropdown-trigger-courses .dropdown-menu{display:none;top:55px;left:auto;max-width:none}.dropdown-trigger-language .dropdown-menu{display:none;top:55px;left:auto;max-width:none;font-size:14px}.dropdown-trigger-help .dropdown-menu{right:305.5px!important}.extra-menu .dropdown-trigger-help .dropdown-menu{right:454.5px!important}.dropdown-trigger-browse .dropdown-menu{right:357px!important}.extra-menu .dropdown-trigger-browse .dropdown-menu{right:506px!important}.dropdown-trigger-location .dropdown-menu{right:484px!important}.extra-menu .dropdown-trigger-location .dropdown-menu{right:633px!important}.dropdown-trigger-language .dropdown-menu{right:26.5px}.general-button,.login-button,a.general-button,a.login-button,nav.primary ul.prm-menu li a.prm-menu-link{font-weight:600!important}@media(min-width:768px) and (max-width:992px){.extra-menu .dropdown-trigger-help .dropdown-menu{right:398px!important;top:60px}}@media(min-width:1500px){.dropdown-trigger-help .dropdown-menu{right:271px!important}.dropdown-trigger-browse .dropdown-menu{right:369px!important}.dropdown-trigger-location .dropdown-menu{right:508px!important}.dropdown-trigger-language .dropdown-menu{right:26.5px}.extra-menu .dropdown-trigger-courses .dropdown-menu{right:787px!important}.extra-menu .dropdown-trigger-browse .dropdown-menu{right:519px!important}.extra-menu .dropdown-trigger-help .dropdown-menu{right:420.5px!important}}.dropdown-menu{padding:7.5px 0;min-width:20px!important;font-size:12px;font-weight:700}.dropdown-trigger-browse .dropdown-menu{font-size:14px}.dropdown-menu .visit-helpcenter-cta a{color:#5bb900!important;border-bottom:1px solid #cbcbcb!important;outline:none}.dropdown-menu .header-dropdown-list-item a.menu-item{color:#818181!important;text-decoration:none!important;border-left:2px solid transparent;height:auto;outline:none}.dropdown-menu .header-dropdown-list-item a.menu-item:hover{border-left:2px solid #8bc34a!important;color:#333!important;-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);box-shadow:0 1px 1px rgba(0,0,0,0.3)}.dropdown-trigger-language .dropdown-menu .header-dropdown-list-item a.menu-item,.dropdown-trigger-location .dropdown-menu .header-dropdown-list-item a.menu-item,.dropdown-trigger-courses .dropdown-menu .header-dropdown-list-item a.menu-item,.dropdown-trigger-browse .dropdown-menu .header-dropdown-list-item a.menu-item{margin:2px}.dropdown-trigger-browse .dropdown-menu .header-dropdown-list-item a.menu-item:hover{border-left:2px solid #8bc34a!important;color:#333!important;-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);box-shadow:0 1px 1px rgba(0,0,0,0.3)}.dropdown-trigger-location .dropdown-menu .header-dropdown-list-item a.menu-item:hover{border-left:2px solid #8bc34a!important;color:#333!important;-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);box-shadow:0 1px 1px rgba(0,0,0,0.3)}.dropdown-trigger-courses .dropdown-menu .header-dropdown-list-item a.menu-item:hover{border-left:2px solid #8bc34a!important;color:#333!important;-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);box-shadow:0 1px 1px rgba(0,0,0,0.3)}.dropdown-menu .menu-item{display:block;padding:7.5px 15px;clear:both;line-height:18px}.tooltip > .arrow,.tooltip > .arrow:after{position:absolute;display:block;width:0;height:0;border-color:transparent;border-style:solid}.tooltip > .arrow:after{content:"";border-width:10px;top:2px;left:50%;margin-left:-10px;content:" ";border-top-width:0;border-bottom-color:#fff}.tooltip > .arrow{position:absolute;display:block;width:0;height:0;border-color:transparent;border-style:solid;border-width:11px}.dropdown-trigger-language .tooltip>.arrow,.dropdown-trigger-help .tooltip > .arrow,.dropdown-trigger-location .tooltip > .arrow,.dropdown-trigger-courses .tooltip > .arrow,.dropdown-trigger-browse .tooltip > .arrow{top:-12px;margin-left:-11px;border-top-width:0;border-bottom-color:#999;border-bottom-color:rgba(0,0,0,.25)}.dropdown-trigger-browse .tooltip>.arrow,.dropdown-trigger-location .tooltip>.arrow,.dropdown-trigger-courses .tooltip>.arrow,.dropdown-trigger-language .tooltip>.arrow{left:80%}.dropdown-trigger-help .tooltip > .arrow{left:90%}.dropdown-trigger-language:hover .dropdown-menu,.dropdown-trigger-help:hover .dropdown-menu,.dropdown-trigger-location:hover .dropdown-menu,.dropdown-trigger-courses:hover .dropdown-menu,.dropdown-trigger-browse:hover .dropdown-menu{display:block;opacity:1}.green-menu .primary-menu .dropdown-menu.submenu{display:none!important;position:absolute;right:-182px;top:-10px}.green-menu .primary-menu .dropdown-menu.submenu-french{right:-115px!important}.green-menu .primary-menu .dropdown-menu.submenu-spanish{right:-112px!important}.green-menu .primary-menu .dropdown-menu.submenu-german{right:-191px!important}.green-menu .primary-menu .dropdown-menu.submenu-italian{right:-124px!important}@media(min-width:768px) and (max-width:1199px){.green-menu .primary-menu .dropdown-menu.submenu-french{right:-124px!important}.green-menu .primary-menu .dropdown-menu.submenu-spanish{right:-146px!important}.green-menu .primary-menu .dropdown-menu.submenu-german{right:-174px!important}.green-menu .primary-menu .dropdown-menu.submenu-italian{right:-107px!important}}.green-menu .primary-menu .dropdown-menu.submenu:hover{display:block!important}.green-menu .primary-menu li.parent{margin-right:0}.green-menu .primary-menu li a.parent-menu{width:100%}.green-menu .primary-menu li a.parent-menu:hover ~ .dropdown-menu.submenu{display:block!important}.green-menu .primary-menu .dropdown-menu.submenu li a{color:#818181!important;text-decoration:none;outline:none;height:auto;padding:7.5px 15px;clear:both;line-height:30px;font-size:15px;font-weight:700;border-left:2px solid transparent}.green-menu .primary-menu .dropdown-menu.submenu li a:hover{border-left:2px solid #8bc34a!important;color:#333!important;-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);box-shadow:0 1px 1px rgba(0,0,0,0.3);background:#fff}.green-menu .primary-menu i{font-size:20px;font-weight:700;top:2px;position:relative}@media (min-width:1380px) and (max-width:1500px){.dropdown-trigger-help .dropdown-menu,.dropdown-trigger-location .dropdown-menu,.dropdown-trigger-courses .dropdown-menu,.dropdown-trigger-browse .dropdown-menu,.dropdown-trigger-language .dropdown-menu{top:65px}}@media (min-width: 1500px){.dropdown-trigger-help .tooltip > .arrow{left:78%!important}.dropdown-trigger-browse .tooltip > .arrow{left:81%!important}.dropdown-trigger-location .tooltip > .arrow{left:81%!important}.dropdown-trigger-courses .tooltip > .arrow{left:81%!important}}.button-flat{position:relative;display:inline-block;padding:15px 20px;margin:20px 10px;border-radius:3px;font-size:12px;line-height:1.2em;font-weight:400;letter-spacing:1px;text-decoration:none;background:#5bb900;color:#fff;border:none;outline:none;-moz-transition:ease-in-out 150ms all;-o-transition:ease-in-out 150ms all;-webkit-transition:ease-in-out 150ms all;transition:ease-in-out 150ms all}.button-flat:hover{background:#68d300}.button-flat:active{background:#4ea000}
/* END OF GREEN MENU */

/* HEADER IMAGE */

.header-slider {
    display: block;
    position: relative;
    height: 450px;
}
.image-background img {
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 450px;
    object-fit: cover;
}
.band.header-slider .overlay {
    background: #000;
    opacity: 0.3;
    height: 450px;
    width: 100%;
    position: absolute;
    z-index: 990;
}
.header-title {
    position: absolute;
    top:40px;
    display: block;
    z-index: 999;
}
.header-title h1 {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 60px;
    margin-bottom: 40px;
}
/* END OF HEADER IMAGE */

/* MAIN CONTENT */

.main-content.home_v2 {
    width: 100%;
    height: auto;
    padding-bottom: 60px;
    background: #fff;
}
.banners-container {
    margin-top:-250px;
    z-index: 995;
}
.banners-item {
    height: 400px;
    position: relative;
}
.banners-item img {
    position: absolute;
    top:0px;
    left: 0px;
    height: 400px;
    object-fit: cover;
    width: 100%;
    z-index: 980;
}
.banners-overlay {
    background: #000;
    opacity: 0.3;
    top:0px;
    left:0px;
    height: 400px;
    width: 100%;
    position: absolute;
    z-index: 990;
}
.banners-item h4,
.img-part h4{
    z-index: 991;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    display: block;
    bottom: 30px;
    text-shadow: 0px 3px 2px rgba(0, 0, 0, 1);
}
.img-part p,
.banners-item p {
    z-index: 991;
    color: #fff;
    bottom: 5px;
    position: absolute;
    display: block;
    font-size: 16px;
    text-shadow: 0px 3px 2px rgba(0, 0, 0, 1);
}
a.link-absolute {
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    z-index: 999;
}
.second-banner {
    margin-top:55px;
}
.text-part {
    display: block;
    position: relative;
    height: 200px;
}
.text-part .green-colored {
    color: #5bb900;
}
.text-part h4 {
    font-size: 24px;
    margin-bottom: 20px;
}
.text-part p {
    line-height: 26px;
    font-size: 16px;
}
.img-part {
    height: 200px;
    position: relative;
}
.img-part img {
    position: absolute;
    top:0px;
    left: 0px;
    height: 200px;
    object-fit: cover;
    width: 100%;
    z-index: 980;
}
.img-part-overlay {
    background: #000;
    opacity: 0.3;
    top:0px;
    left:0px;
    height: 200px;
    width: 100%;
    position: absolute;
    z-index: 990;
}
.right-banner-img {
    height: 400px;
    position: relative;
    display: block;
}
.right-banner-img img {
    height: 400px;
    width: 100%;
    top:0px;
    left:0px;
    position: absolute;
    object-fit: cover;
}
.description-bn {
    position: absolute;
    bottom: 40%;
    display: block;
    z-index: 991;
    width: 95%;
    padding-left:15px;
}
.description-bn h4 {
    color: #fff;
    display: block;
    text-align: center;
    position: relative;
    font-size: 26px;
    font-weight: bold;
    margin-bottom:3px;
    text-shadow: 0px 3px 2px rgba(0, 0, 0, 1);
}
.description-bn p {
    color: #fff;
    text-align: center;
    display: block;
    position: relative;
    font-size: 18px;
    text-shadow: 0px 3px 2px rgba(0, 0, 0, 1);
}
.right-banner-img .img-part-overlay {
    background: #000;
    opacity: 0.3;
    top:0px;
    left:0px;
    height: 400px;
    width: 100%;
    position: absolute;
    z-index: 990;
}
/* END OF MAIN CONTENT */


/* REVIEWS SECTION */

.reviews {
    background: #ffffff;
    width: 100%;
    display: block;
    position: relative; 
    padding-bottom: 40px;
}
.reviews-box .user-img {
    width: 25%;
    display: inline-block;
    position: relative;
    float: left;
}
.reviews-box .user-img img{
    border-radius: 50%;
    width: 50%;
    height: auto;
    margin: 15px auto;
}
.reviews-box .reviews-description {
    width: 100%;
    display: inline-block;
    position: relative;
    float: left;
    padding: 10px 15px;
}
.reviews-box .reviews-description p {
    font-size: 13px;
    font-weight: 300;
    text-align: justify;
}
.reviews-box .reviews-description label {
    font-size: 15px;
    font-weight: 600;
    color: #141414;
}
.reviews .owl-theme .owl-controls .owl-buttons div {
    margin-top:-150px;
}
.owl-theme .owl-controls .owl-buttons i {
    font-size: 60px;
    color: #5e9901;
    font-weight: bold;
}
.owl-carousel .owl-item img {
    height: 330px;
    overflow: hidden;
    position: absolute;
    z-index: 989;
}
/* END OF REVIEWS SECTION */

/***===== CARUSEL BOX =====***/

.owl-courses {
    position: relative;
    display: block;
}
.owl-wrapper-outer {
    overflow: hidden;
    margin-top:40px;
    margin-bottom: 50px;
}
.carusel-nav .left a,
.carusel-nav .right a {
    text-decoration: none;
}
.owl-courses .item{
    display: inline-block;
    width: 100%;
    margin:0px;
    padding:0px;
}
.owl-courses .owl-item {
    margin:0px;
    margin: 0px;
    padding:5px;
}
.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    display: inline-block;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2em;
    letter-spacing: 1px;
    text-decoration: none;
    background: transparent;
    color: #a1a1a1;
    cursor: pointer;
    -moz-transition: ease-in-out 150ms all;
    -o-transition: ease-in-out 150ms all;
    -webkit-transition: ease-in-out 150ms all;
    transition: ease-in-out 150ms all;
    z-index: 9999;
    margin-top:-250px;
    opacity: 0.8;
}
.owl-theme .owl-controls .owl-buttons div.disabled {
    display: none;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
    right:-30px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    left:-30px;
}
.owl-theme .owl-controls .owl-buttons div:hover {
    background: transparent;
    opacity: 1;
}
.owl-theme .owl-controls .owl-buttons div:active {
    background: transparent;
    opacity: 1;
}
/*
.owl-theme .owl-controls .owl-pagination {
    display: none;
}
*/
/***===== END CARUSEL BOX =====***/


/* MEDIA */

@media (min-width:769px) and (max-width:992px) {
    .homepage-2017 .logo p {
        display: none;
    }
    .homepage-2017 .logo {
        padding-right: 15px;
    }
    .homepage-2017 .primary-menu {
        margin-left: 10px;
    }
    .homepage-2017 .primary-menu li {
        margin-left: 6px;
        margin-right: 6px;
        font-size: 14px;
    }
    .homepage-2017 li.call-centar {
        margin-left: 10px;
        height: 53px;
    }
    .homepage-2017 li.call-centar .data {
        padding-left: 10px;
        padding-right: 10px;
    }
    .homepage-2017 li.call-centar .data p {
        font-size: 10px;
    }
    .homepage-2017 li.call-centar .data p.phone {
        font-size: 11px;
    }
    .homepage-2017 li.call-centar .avatar {
        display: none;
    }
    .band.header-slider .button-flat-3d.search-btn {
        min-width: 114px;
    }
    .search-item label {
        margin-bottom: 0px;
    }
}
@media (max-width:992px) {
    .banners-item img,
    .banners-item{
        height: 220px;
    }
    .img-part,
    .img-part img {
        height: 220px;
    }
    .right-banner-img img,
    .right-banner-img {
        height: 300px;
    }
}
@media (max-width:768px) {
    .header-title h1{
        font-size: 40px!important;
    }
    .text-part{
        float:left;
        font-size: 14px;
        height:100%;
    }
    .navigation-menu {
        display: none;
    }
    .green-menu {
        height: 60px;
    }
    .homepage-2017 .c-hamburger span {
        top:25px;
    }
    .homepage-2017 .logo img{
        height: 58px !important;
        width: 58px !important;
        margin:2px auto;
        display: block;
    }
    .homepage-2017 .logo {
        border-right: 0px;
        width: 60px;
        height: 60px;
        float: none;
        padding-left:5px;
        position: relative !important;
        z-index: 998;
        margin: 0px auto;
    }
    .c-hamburger {
        display: inline-block !important;
        position: relative !important;
        width: 50px;
        height: 50px;
        float:left;
    }
    .call-back {
        z-index: 999;
        right: 15px !important;
    }
    .call-back button {
        background-color: transparent !important;
    }
    .mobile-phone-header {
        display: inline-block;
        float: right;
        position: relative;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        z-index: 995;
        margin-top:15px;
        display: none;
    }
    .hamb-bt {
        position: absolute;
        top:0px;
        left: 0px;
        padding-left:15px;
        padding-right: 15px;
    }
}

/* END OF MEDIA */